body{
	-x-system-font:none;
	font-family:Arial,sans-serif;
	font-size:0.8em;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	color: #000;
}

a {
	text-decoration: none;
	outline: 0px;
	color: #2d4293;
}

a:hover {
	text-decoration: underline;
}

a:active {
	outline: 0px;
}

input.text, textarea {
	border: 1px solid #9a9a9a;
}

.bold {
	font-weight: bolder;
}

.small {
	font-size: 0.86em;
}

.false {
	color: #d50000;
}

.dim {
	color:#888;
}

.text-content {
	line-height: 135%;
}

.text-content p{
	margin: 10px 0px;
}

.text-content ul, .text-content ol {
	padding-left: 20px;
}

.text-content li{
	list-style: circle;
}

#page_title {
	font-size: 1.8em;
}
/**cloud style**/
.cloud {
	font-size: 8pt;
}

.cloud .smallest{
	font-size: 100%;
}

.cloud .small{
	font-size: 130%;
}

.cloud .mediumsmall{
	font-size: 160%;
}

.cloud .medium{
	font-size: 190%;
}

.cloud .mediumlarge{
	font-size: 220%;
}
.cloud .large{
	font-size: 250%;
}

.cloud .largest{
	font-size: 280%;
}

.cloud .act {
	text-align: right;
}
.cloud .act a {
	color: #FF5A00;
}

.cloud .title {
	display: block;
	font-size: 1.6em;
	line-height: 26px;
	margin-bottom: 8px;
	border-bottom: 1px solid #000;
}
